/* overrides of joomla css */
.calendar .button {
    text-align: center;
    padding: 2px;
    display: table-cell;
    line-height: inherit;
    background-color: transparent;
    height: inherit;
    color: inherit;
}
a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover { font-size:inherit;}

.pdf_popup { width:100%; height:700px;}
.pagenav { font-size:100%;}
.pager li > a, .pager li > span {border-radius: 0; border-color: #eee;}
.pager li > span {background-color: #eee;}
.chrono_credits { display:none;}

.footer-widgets-wrap .sm-form-control { margin-bottom:12px;}




.languages li.lang-active a {color: #b7def4!important;}

.languages a:first-child {
    border-right: 2px solid #00b3e6;
	margin-right: 3px;
    padding-top: 3px;
}



.larger150 {font-size:150%; font-weight: 900;}
.largeer200 {font-size:200%; font-weight: 900;}
.larger300 {font-size:300%; font-weight: 900;}

.likud_youth P { line-height:100%;     line-height: 1!important;  color:#00446A; font-size:150%;}

.likud_youth::before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    
    opacity: 0.9;
    background-image: url(../images/flag_multiply_ltr.png);
    background-repeat: no-repeat;
    -ms-background-size: contain;
    -o-background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    background-size: contain;
}

.img-shadow::before, .fbox-media::before, .portfolio-image::before, .swiper-slide::before, .entry-image::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		z-index:1;
		left: 0;
		right: 0;
		
		
		 
		} 

 


.spost.active {
	filter: brightness(80%) grayscale(1) contrast(90%);
	-webkit-filter: brightness(80%) grayscale(1) contrast(90%);
	-moz-filter: brightness(80%) grayscale(1) contrast(90%);
	-o-filter: brightness(80%) grayscale(1) contrast(90%);
	-ms-filter: brightness(80%) grayscale(1) contrast(90%);
	transition: 1s filter ease;
    -webkit-transition: 1s -webkit-filter ease;
    -moz-transition: 1s -moz-filter ease;
    -ms-transition: 1s -ms-filter ease;
    -o-transition: 1s -o-filter ease;
	opacity: 0.3;
}


@media (min-width:992px) {
	.portfolio-6 .portfolio-item {min-height: 280px!important;}
	#slider .swiper-slide {-webkit-box-shadow: inset 0px 70px 130px 0px rgba(2,33,75,1);
-moz-box-shadow: inset 0px 70px 130px 0px rgba(2,33,75,1);
box-shadow: inset 0px 70px 130px 0px rgba(2,33,75,1);
}
}

@media (max-width:1024px) {
	.portfolio-6 .portfolio-item {min-height: 250px!important;}
}




@media (max-width:768px) {
	.portfolio-6 .portfolio-item {min-height: 320px!important;}
	.mod-languages {text-align: center;}
	
}
@media all and (max-width: 767px) {
	
#logo div a {font-size: 70%!important; font-weight: 900; margin: 0;  }
	#logo div span {display: block; text-align: center!important;}
	#logo a { padding: 26px 0 0 0;}
	
	
	#logo div.logo_ru-RU a { font-size:50%!important; padding-top: 28px;}
	#logo div.logo_ru-RU span { display: none; }
	
	
	#logo div.logo_en-GB a { font-size:55%!important; padding-top: 28px; }
	#logo div.logo_en-GB span { display: none; }

	#logo div.logo_ar-AA a { font-size:60%!important;  }
	
	
	
	

}

.gcore-sub-label {font-size: 80%;}
.input-group-btn { font-size: 1em!important;}

.about .popover { display: block!important; position: relative!important; text-align: center; font-size: 140%; font-weight: 700; margin: auto!important; z-index: initial;}

.about img {border-radius: 5px;}

.below_news .spost .entry-image, .below_news .spost .entry-image img {width: 180px; max-width: 180px;}
.below_news.ipost { padding-bottom: 0;}
.below_news .entry-title {font-size: 1.3em; padding-top: 10px;}



/* add remove spouse styles */
#ftr-enable_spouse {
    position: absolute;
    top: 3px;
    right: 15px;
}


.modal-header .close {
    
    text-align: left;
    width: 10%;
}

.skip_to_main_content {
 clip: rect(0 0 0 0);
    overflow: hidden;
    position: absolute;
    height: 1px;
    width: 1px;
    }
    
    a.skip_to_main_content:active, 
    a.skip_to_main_content:focus, 
    a.skip_to_main_content:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
		background-color: red;
  
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
    clip: auto !important;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    }


#logo div  {font-size: 120%!important; font-weight: 900; margin: 0; position: absolute;  }
#logo div span  {font-size: 40%!important;  font-weight: 300; display: block;}

.dark #logo a {color: #fff;
text-shadow: 0 2px 4px rgba(0,0,0,0.2), 0 4px 8px rgba(0,0,0,0.247059), 0 10px 15px rgba(0,0,0,0.14902); }

#logo a {color: #022f6f;     white-space: nowrap;}

#logo div.logo_ru-RU {padding-top: 10px; font-size:85%!important; }
#logo div.logo_en-GB {padding-top: 10px; font-size:90%!important; }
#logo div.logo_ar-AA { font-size:100%!important; }




#header.sticky-header:not(.static-sticky):not(.sticky-style-2) #logo span
{display: inline;  }


.news_two .spost .entry-image img {
	width: 150px;
	max-width: inherit;
}

.news_two .spost {
    margin-top: 23px;
    padding-top: 23px;
    border-top: 0 none;
}

.news_two .spost:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}


.outscreen 
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}